## sparkline-php 0.2

=== debian/changelog ===
sparkline-php (0.2-7) unstable; urgency=medium

  * QA upload.
  * Comment out Vcs fields pointing to Alioth since Alioth has
    been decomissioned.
  * Set Rules-Requires-Root to no as sparline-php can be built
    without (fake)root.
  * Bump debhelper compat to 11.

 -- Niels Thykier <niels@thykier.net>  Sun, 02 Dec 2018 09:36:42 +0000

sparkline-php (0.2-6) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #761832)
  * PHP 7.0 transition, patch from Ubuntu.  (Closes: #821530)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 17 Jan 2017 14:25:24 +0100

sparkline-php (0.2-5) unstable; urgency=low

  * New maintainer (Closes: #624539).
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Switch to debhelper (>= 7.0.50~).
  * Switch to dep5 license format.
  * Changed Vcs-* under d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 29 Apr 2011 15:35:41 +0200

sparkline-php (0.2-4) unstable; urgency=low

  * debhelper v7; rules file minimisation.
  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Tue, 27 May 2008 18:59:10 -0400

sparkline-php (0.2-3) unstable; urgency=low

  * Add Homepage field.

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Mar 2008 15:59:26 -0400

sparkline-php (0.2-2) unstable; urgency=low

  * Fix typo in depends.

 -- Joey Hess <joeyh@debian.org>  Fri, 18 May 2007 19:44:22 -0400

sparkline-php (0.2-1) unstable; urgency=low

  * Initial release. (Second try with proper version number.)

 -- Joey Hess <joeyh@debian.org>  Tue,  6 Mar 2007 20:48:08 -0500
