=== debian/control ===
Source: sparkline-php
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 3.9.2
Homepage: http://sparkline.org/
Rules-Requires-Root: no
#Vcs-git: git://git.debian.org/git/collab-maint/sparkline-php.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/sparkline-php.git;a=summary

Package: libsparkline-php
Architecture: all
Depends: ${misc:Depends}, php-gd
Description: sparkline graphing library for php
 A library for php, to create sparklines. Sparklines are small word-size
 graphic charts. This library supports drawing both line charts and bar
 charts, with several display options. It outputs png files.
