=== debian/watch ===
version=2
http://qa.debian.org/watch/sf.php/sparkline/ sparkline-php-(.*).tar.gz
